name = "PackagedFluidCrafting"
filename = "PackagedFluidCrafting-1.12.2-1.0.0.3.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "516e4475753420ae6ac7014febb6b7a2465c81c6"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 7007922
project-id = 1334937
